Subject: linux-next: build warning after merge of the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 1 Jul 2024 18:45:57 +1000

Hi all,

After merging the tip tree, today's linux-next build (htmldocs) produced
this warning:

Documentation/ABI/testing/configfs-tsm:97: ERROR: Unexpected indentation.

Introduced by commit

  627dc671518b ("x86/sev: Extend the config-fs attestation support for an SVSM")

-- 
Cheers,
Stephen Rothwell